
== resources/nav/navpoint-names ==

In this directory, you can specify the pronunciation of navpoint names for recognition in solo games when voice instructions are in use. List the navpoints in respective "XXXX.phon" files, where XXXX is the code of the location where they should be recognised.

Each text line contains the navpoint code, followed by the phonemes forming its name, all whitespace-separated.

